package com.madeu.service.web.weblogin;

import java.util.HashMap;

public interface WebLoginService {

	public HashMap<String, Object> memberLogin(HashMap<String, Object> paramMap, HashMap<String, Object> visitLogParamMap) throws Exception;
	public HashMap<String, Object> checkloginId(HashMap<String, Object> paramMap) throws Exception;
}
